/* Fundo escurecido escondido por padrão */
.shadowbox-overlay {
    display: none;
    position: fixed;
    z-index: 9999;
    padding-top: 60px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9); /* Fundo preto com 90% de opacidade */
    text-align: center;
}

/* Conteúdo da imagem */
.shadowbox-conteudo {
    margin: auto;
    display: block;
    max-width: 80%;
    max-height: 80%;
    animation: zoom 0.6s; /* Efeito de zoom */
}

/* Animação do shadowbox */
@keyframes zoom {
    from {transform: scale(0.1)} 
    to {transform: scale(1)}
}

/* Legenda da imagem */
#shadowbox-legenda {
    margin: auto;
    display: block;
    width: 80%;
    color: #ccc;
    font-size: 20px;
    padding: 10px 0;
}

/* Botão de fechar (X) */
.shadowbox-fechar {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    cursor: pointer;
}
